Name = "Plasma Sphere";
Author = "Dennis Meuwissen";

Description = "Plasma sphere closeups.";
Copyrights = "Forgotten Futurist font by Larabie Fonts - http://www.larabiefonts.com/";

transColor = "255,0,255";

audioMenu
{
	backgroundImage = "audioselect.bmp";
	highlightColor = "207,0,11";
	selectColor = "255,63,63";
	
	buttonAudio
	{
		Type = "text";
		Parent = 1;
		
		X = 84;
		
		Width = 200;
		Height = 40;
		xAlign = "left";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 28;
		Outline = 2;
		Bold = 1;
		outlineColor = "0,0,127";
		
		selectMethod = "outline";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		X = 60;
		Width = 128;
		
		Font = "Forgotten Futurist";
		fontSize = 24;
		Bold = 1;
		textColor = "255,255,255";
		
		selectMethod = "text";
	}
	

	audioTitle
	{
	    Type = "text";
	    Text = "Audio tracks";
		
		X = 84;
		Y = 120;
		
		Width = 250;
		Height = 60;
		xAlign = "left";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 36;
		Bold = 1;
	}
	
	Audio1
	{
		Inherit = "buttonAudio";
		audioID = 1;
		Y = 190;
	}
	
	Audio2
	{
		Inherit = "buttonAudio";
		audioID = 2;
		Y = 240;
	}
	
	Audio3
	{
		Inherit = "buttonAudio";
		audioID = 3;
		Y = 290;
	}
	
	Audio4
	{
		Inherit = "buttonAudio";
		audioID = 4;
		Y = 340;
	}
	

	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "right";
		Y = 446;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		Y = 484;
	}

}


subtitleMenu
{
	backgroundImage = "subtitleselect.bmp";
	highlightColor = "207,0,11";
	selectColor = "255,63,63";
	
	buttonSubtitle
	{
		Type = "text";
		Parent = 1;
		
		X = 84;
		
		Width = 200;
		Height = 40;
		xAlign = "left";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 28;
		Outline = 2;
		Bold = 1;
		outlineColor = "0,0,127";
		
		selectMethod = "outline";
	}
		
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		X = 60;
		Width = 128;
		
		Font = "Forgotten Futurist";
		fontSize = 24;
		Bold = 1;
		textColor = "255,255,255";
		
		selectMethod = "text";
	}
	
	
	subTitle
	{
	    Type = "text";
		Text = "Subtitles";
		
		X = 84;
		Y = 120;
		
		Width = 200;
		Height = 60;
		xAlign = "left";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 36;
		Bold = 1;
	}
	
	disableSubtitle
	{
		Inherit = "buttonSubtitle";
		Text = "Disabled";
		Y = 190;
	}
	
	
	Sub1
	{
		Inherit = "buttonSubtitle";
		subID = 1;
		Y = 240;
	}
	
	Sub2
	{
		Inherit = "buttonSubtitle";
		subID = 2;
		Y = 290;
	}
	
	Sub3
	{
		Inherit = "buttonSubtitle";
		subID = 3;
		Y = 340;
	}
	
	Sub4
	{
		Inherit = "buttonSubtitle";
		subID = 4;
		Y = 390;
	}
	
	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "right";
		Y = 446;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		Y = 484;
	}
}

mainMenu
{
	backgroundImage = "title.bmp";
	highlightColor = "207,0,11";
	selectColor = "255,63,63";
	
	Title
	{
		Type = "text";
		
		X = 96;
		Y = 32;
		Width = 576;
		Height = 80;
		xAlign = "right";
		yAlign = "center";
		
		Text = "%projectTitle%";
		Font = "Forgotten Futurist";
		fontSize = 64;
		Outline = 4;
		outlineColor = "0,0,63";
		textColor = "255,255,255";
		Bold = 1;
	}
	
	buttonTitleSelect
	{
		Type = "button";
	
		X = 87;
		Y = 470;
		
		selectImage = "selectline.bmp";
		selectMethod = "image";
	}
}

titleMenu
{
	backgroundImage = "titleselect.bmp";
	highlightColor = "207,0,11";
	selectColor = "255,63,63";

	defaultThumb
	{
		Type = "image";
		Parent = 1;
		X = 560;
		
		Width = 128;
		Height = 96;
		
		Outline = 4;
		outlineColor = "0,0,0";
		
		selectMethod = "outline";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		X = 32;
		Width = 128;
		
		Font = "Forgotten Futurist";
		fontSize = 24;
		Bold = 1;
		textColor = "255,255,255";
		
		selectMethod = "text";
	}
	
	defaultThumbCaption
	{
		Type = "text";
		Parent = 1;
		X = 176;
		Width = 352;
		Height = 96;
		
		fontSize = 26;
		textColor = "255,255,255";
		xAlign = "right";
		yAlign = "center";
		Bold = 1;
		Font = "Forgotten Futurist";
		
		selectMethod = "text";
	}
	

	Title
	{
		Type = "text";
		
		X = 96;
		Y = 32;
		Width = 576;
		Height = 80;
		xAlign = "right";
		yAlign = "center";
		
		Text = "%projectTitle%";
		Font = "Forgotten Futurist";
		fontSize = 64;
		Outline = 4;
		outlineColor = "0,0,63";
		textColor = "255,255,255";
		Bold = 1;
	}
	
	
	Thumb1
	{
		Inherit = "defaultThumb";
		thumbID = 1;
		Y = 128;
	}
	
	Thumb2
	{
		Inherit = "defaultThumb";
		thumbID = 2;
		Y = 232;
	}
	
	Thumb3
	{
		Inherit = "defaultThumb";
		thumbID = 3;
		Y = 336;
	}
	
	Thumb4
	{
		Inherit = "defaultThumb";
		thumbID = 4;
		Y = 440;
	}
		
	thumbCaption1
	{
		Inherit = "defaultThumbCaption";
		thumbID = 1;
		Y = 128;
	}
	
	thumbCaption2
	{
		Inherit = "defaultThumbCaption";
		thumbID = 2;
		Y = 232;
	}
	
	thumbCaption3
	{
		Inherit = "defaultThumbCaption";
		thumbID = 3;
		Y = 336;
	}
	
	thumbCaption4
	{
		Inherit = "defaultThumbCaption";
		thumbID = 4;
		Y = 440;
	}
	
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		Y = 128;
	}
	
	buttonNext
	{
		Inherit = "defaultBottomButton";
		
		Text = "Next page";
		xAlign = "right";
		Y = 160;
	}
	
	buttonPrevious
	{
		Inherit = "defaultBottomButton";
		
		Text = "Previous page";
		xAlign = "right";
		Y = 192;
	}
	
}